CREATE TABLE hrsa_push_record
(
    id             bigint NOT NULL,
    name           varchar(200),
    setting_id     bigint,
    mode_id        int,
    table_name     varchar(100),
    acct_record_id bigint,
    type           int,
    status         int,
    start_time     timestamp,
    end_time       timestamp,
    creator        bigint,
    create_time    timestamp,
    update_time    timestamp,
    delete_type    int,
    tenant_key     varchar(10),
    PRIMARY KEY (id)
);

CREATE TABLE hrsa_push_record_detail
(
    id            bigint NOT NULL,
    record_id    bigint,
    acct_emp_id  bigint,
    formula text,
    execute_time timestamp,
    status       int,
    creator      bigint,
    create_time  timestamp,
    update_time  timestamp,
    delete_type  int,
    tenant_key   varchar(10),
    PRIMARY KEY (id)
);

alter table hrsa_push_record add fail_reason VARCHAR(4000) ;

alter table hrsa_push_record_detail add fail_reason VARCHAR(4000) ;